<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>TRAN BAO NGOC</h1>
    <h2>NGOC TRAN BAO</h2>
    <h1>TRAN BAO NGC</h1>
    <h5>CC</h5>
</body>
</html>
